<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA+pJREFUaEO9mbGx
        GkEQRPl5YOERDCY2HoSAKwtbLiHIUA4EgC1C+FVEgId+U/RV08zs7t0Bqtr6cCzQb6Zndg59TXr+2+/3
        1+wtm83mq+fHfWY7RHNNp9Mr1nq9vm6329via7jG9RllhW+JRFN8CQLvOxwOHQiAPgbTIloh5vN5mAlC
        /P3z+zMwbg+PdOl5K8TbYCD+crncVh/h3AsArNVq9VQTnglCvBSGXwLfEmQIzFCI0TAA+P7+d1uA4BoC
        09dOnhGHaSp+BSDIUBjaKWqxNTtFME1tOQMYAzObzZq6U5YBv15syy0AQ2BeZSfC0NKLxeLxXAHA8Xjs
        6kDFRo+5F39LNTOmO2kGKBx2Wi6X19EAgFIIPs9ghmZChUM82jTEPwGg0kFci7y/HkHUYHx24gEaRRx7
        tYgR/TADAOhbB4QpQdRgdGzRM4iQKh7RfwtAZideB6CuzGawC4U7gIsPLdSSgf1xf13vfybLX5Nu4TnE
        QoDDUDhEs+C98PGaC3frVKNPC2WdCMIhDmLxmIswvK4QUeQjCHi/BqDWCaNfAoBYRBx/KVCLWTOCx9gD
        oXjP+Xx+irxnIAIoeb8XAMXTMg7AjDkEhOM9hPHIK8RLos+BSVupi9csQKB3ocn6sS4UoFQDWeGy77Nt
        pv1fpz0WciQ+yoK3UIUoZYCdqGSfqPOk9iGEd6Ko61CYZ+BmI2RBMkELZRlwgOzQgnCc5tXROmql3mko
        UuuhE06AO0RWA8xAn77fDOCtVAFUdHQCdxm7g0QZ0INMAaLoq/9fCsAijiC8/+thdjqdHqbXCCDzfhNA
        NNRFGWB/z8YIisZ7sxNY/f+S6GeFnFmoJl4hYCW1jo8PBBgd/Wgq1ZZaq4FogEOB8xSP/N8S/Wb7ZGM1
        W2R2EmsteA20Amj0vXh7A0RDXQ1C5yCFiADo/9rMw1vSav/30zibSh3CZyHt+3iN+91C0Q0LJ85R0Y9m
        Ir+NvNXEj69pJx3kFKC7ft9b8n9UvIx+L/tknSiCgNjo5ubh2l28Tp9un5r33wJAoNLQxyzpQYYslAA4
        cY6Kft8b/AjCC9rt09o6B0UfALvd7hap1p9ZCKG3ltH9MA+w0sGl0R8MoBAZiM9BCsFixuzj/u8T/VEA
        hGA2FCQa4pAt7VDYw+GNEPiMlrFhdA34wQEIB8kgeB3iPQOR+KjvDzrAWk47B6lBZPYpDW0vj34E1poR
        LWTap6Xvvy0DNWtFGdEbeP2lwX9tgGj8pwjW6OJtsZPuiazlNzKIfBZ93rR/LPIZYATCDDgAT10V3zdw
        b9vvIIBQAB8Z3iZk7AcriAN83OdjYABCgOqvawO+6D+k5yDvrJoG8AAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="button3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAttJREFUaEPtWdtx
        g0AQ48O1pg6+3IO7cQHuibDgJYu8zzOPOBPP3BAHCNJJp90jXfdXP7dbN1TH5XIZfsV8EPCWD913Ookf
        8LeRQ32cSuJd8Ez4FBJbgT+FxNbgDyWxF/jDSBCBx+Nr11GN4+j6VdK1RmZLzG55z0KixULX63WwxvAY
        o5dHQwwv0U1/g+/nn8VxSboKAQZ9v98HKnXakWaGRkgiAKgSIULP+0oEGDjXZ+/IpFZEpBISuACkFk0k
        2aIAgceZJi9LEpYiXd//qKHZKaOCYh8im1JAgkfQ/N2zE5FUSaAKltdRoaoCRADtwklirYGX31sqGDO7
        spK8Bq4PFdgEPC/0yEqaAkhQqjGeSxGQtinPvEipFxt5s2+ti4oC6H1ZgCLPlxd0MNNqLYgUYAKoQCv4
        6T5pIw00W8RSZwsF0gtXKXKmjRA4eH1SoFqJNQXeAW8q4MTkC3BIJHcRe/nfaqP0QvYslK0DuyvgNGnu
        zGd7od0VkN1qtZ143puqA2yXbNvwVoRG1qmkEMnIKmxCAiNUm3VMG6mSTKqsAhqJpgXs9UJOr7OKzmqM
        cvWb+qERQHOE0r1IIKq8uD6QZEUBVmEiMY6SAgI8TcSyS8PNjUVIA55NIew/lh3ZE5SnCJPlHZncO6dI
        RLaqKiD7cwbFILWjBE7pRaqZJHAxa0nElgJrhTHqvdhlkNqRFp8shCkSmu+1WiHI+ASimNM26TB7Folu
        9F/XwV45UwNAiXYFvBSBFgFJzOB5KCQMuyzthXh2noAG2HpNosgu25Jpk2+RiPwPxcwmEAHW+vOgLSbL
        TMCfr2NcElIFpQLzC7N2BaJCZHSaaRJaS5FuJazFi6C8dtghmCaBa0FRZaUAvV6PXmm3nu/7bpAjQyL7
        rOkNtZfpe53LkMg8++R/6cYL+2SAmcf/k8jM0hHXWErM1foIBBs8A0nQ948iQHMwg5bjgxSYRcT4jKT9
        BtbSKRy11YN7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGFJREFUaEPtmj1u
        5DAMhVPmPnunOUeq3GEukHOkXswVUqULtsh0AbbwihKf9ERTkq3xILvAJjD8n3l8/EjJnjw8/P/5xx14
        fn5esEgovC/bRx473qqnp+Xr6ysuD2Ebyz2OkUnRlNt/guDzsmTRso0FgRx9LIheXl9fJYADgtAA4Las
        r9drzohsX34t8VjcDgHyujqm18n13nK6XJJRGoCieUMQKp4FcyAIJounQBAYgouCQ3Cy/vj4qNZyzIqX
        DLy/v8e6m89Ew324DOHW5UqoEc2BpO3we5cAGuJZdHY5iISr2WEVvkJFBUN4S/wl4HRbBiiAmm356AYK
        JhB2mAXboDx8BM/5AIj9ChMqvuj4yOVGsXIAnnjh/7AAgIYWEgpq85rFvr29hRZ8WV5+fsZ1D5/5AIz7
        cFmcmllEtAiFYAQkQfTcPy4AYIDi62DBYoVfiJWBTgTLfsv9H+fzgoWN2tdG1f3Ed0rxLDq4TwKJ4jM6
        qQGM3J/LAOHD/XkGHdwDdJLzyyJZ2oLP/gBYvIMJMwwcLNcsNhVsQkaygG25puW+9H4e6fe1UScA5hVC
        UkGumbaM4144fw7iUAMcQIt9ZHBbDaj4UnSp1eXBJ2zBXXbd4mEDhnhZ41zLffT+uQxoALngFCEIgHMs
        pGwvEZG12NQ6ORM99i0+22tAxReuS6uTY7aPMz5WoCd41v3dAWCwgWDu2RBdc53c5Ux4+xIU7m+xL3XQ
        6nT9GiD34Z4tPg8bFu1lIT6hhaLN53QU54cVQUa4x7L8/qw60LYMNPBpB+FzzRmK9wZxHOQpBNQrXo//
        cQAd90fIcE+H4OJ6qqETCthxn533ug86UX8c0AA8sRUiEQUtbN1mhzlbEC1uV8fpWZf7vjf3sbXg10AW
        v25z6Q1DEG3EMs9wW9CQ605hyrrCRoMYoTOXAcInj5SU8rMIyoVYxEEwc47AwDnc530uXotPi/92DazE
        U8GR63A0OmwQio7HOY3yLvdlbFLBpsxc4hQZr0ms+J77mwKoWieLV8GVcEIluwyhhFIRXzrP4+Njnuvb
        GhjNdOsaAPvkWObY8MwuCk7sOrLC/JfzpSY8dND/sbbvmfpzIQ0AzuZugfRzx0EWCAfMZbBG8RYXUdTt
        KTNj1ON/jRD3/ch16UAihFtgfhgh/rNYHZRyEKYW4t+itulxj2M995sBcPEBAXQVFpkEkqMq1DJespFc
        R/ECH6/vb+n/6+cBykD+oMx94dbDYlW06nL6kOR4WdcvaC0yo/lPuwaogGuREMCvTeoByhPJgm0n8SZt
        tnhH/PsIaW8eta5bzkO8COwtI/79cYC+XeFvWg7fDu/3e+z35v9b5kI3v+sZvSuSh6LRMpeByS+cZDSU
        qe1I1J7z3xKABHHEskX8+IFmRzYkAyOm95zf0yS2vRcaBAOE7Lczs/vfkgFBZ1Yw37dV/OEIHcH+3r8h
        o/YhCHn/RmD/1eBe+/Nfsfp1cfcxxBljdrSbv/jSP1aVQGmZ9zf0AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAjBJREFUWEe9l82R
        wyAMhTclpIW04BbcQlqghdTiWw5biAtwC+lh73vQ8mQeI7OA8U+SGcY2xujTkwTk8lX+SXh1MUPYhy7b
        X5lm/yt5Pr9hkA0zyTCIONel/fut1BSQ3x95vV7aCDKOo0yTBBD3VhABABsgcA9VnHNiQXCfKKVqZVrW
        XyuxHSD40XB6hdHH4yGDh6EiFgShQn8E9eMykGpPB+Y8gFFMwFCUrgCBKgRZGE5B/HOwtVBDP05A1Dga
        QZgPORAbHqiyVGBaPFcBCAKPGGsLYmFyOYK+yU9CVSwIw2EcjSpEBQhQA6EqNkQ2WZkv6MuBmPLOhyGF
        aIFhrqRVw+fBS2FD0xSGEgj6SyEqgbB8cd2tQA6olis2R6AAx+a8j+VY83rtHQxA5jRpAULjuJYAToGY
        wzPE9YMq3O937f8QABYlTxL2Ely7rjMhuNlddVslrIUhpwDKkgA1+U8LAauECkCNvu9X5acUxUWpxXuO
        wQLEpRsALoRgTYHTVLAAWoLd4mBTPcCcogCynQrMa0A8RTWdng5DWIC5BD8MAK8Re6gAAMQ+rAFtCmAC
        u31uScD5YDLomg+A203rXgHCPtAGgY+OgOBbAFyv1wigxzjsjL41UfCotgdkPqZN/wAAQZBWCC3PrYrM
        G5B6qmHghrTHuAVtBoHxIHUEOGp8EwiMYwlmAup2vSH2reGJiqSVYv/avct4VhGCpPK3enR03EIRyI+t
        +Oike75XkDXjf5X56EA2+LBJAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>109, 17</value>
  </metadata>
</root>